Subject: [bug#61682] [PATCH v3 1/1] gnu: buildah: Add 'buildah' package

From: Zongyuan Li <[email-masked]>
Date: Sat, 25 Mar 2023 09:15:16 +0000

Tests of buildah requires root user to run. Is there any way for us to do that?

Thanks